- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# xml_xerces_stream.hxx File Reference

Provide a streaming support for the Xerces DomWriter. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Provide a streaming support for the Xerces DomWriter.

Follow Xerces Specifications.

Author:
  Florian Lesaint <lesaint@lrde.epita.fr>

Definition in file xml_xerces_stream.hxx.